<?php
/**
*
* @package BBdonations
* @copyright (c) 2016 SiteSplat All rights reserved
* @license Proprietary
*
* @Spanish translation: ThE KuKa - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if ( empty($lang) || !is_array($lang) )
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_DONATIONS'  				=> 'BBDonaciones',
	'ACP_DONATIONS_EXPLAIN'			=> 'Ajustes de donaciones de su sitio web. Configure los ajustes deseados, rellene la información de PayPal, y la información de BitCoin para maximizar sus resultados de donación.',
	'ACP_DONATIONS_INDEX_TITLE'		=> 'Configuración',
	'ACP_DONATIONS_PAYPAL_EMAIL'	=> 'Correo electrónico de Paypal',
	'ACP_DONATIONS_PAYPAL_EXPLAIN'	=> 'Introduzca su correo electrónico de PayPal aquí. (Dejar en blanco para desactivar el método de donación). Puede que tenga que utilizar la cuenta PayPal Negocios, ya que se requiere para poder usar el sistema IPN correctamente.<br /> Visite: <a href="https://developer.paypal.com/docs/classic/ipn/integration-guide/IPNSetup/#id089EG030E5Z">Configuración PayPal IPN</a>',
	'ACP_DONATIONS_OPTIONS'			=> 'Opciones de donación',
	'ACP_DONATIONS_OPTIONS_EXPLAIN'	=> 'Las siguientes opciones están disponibles: <br /> <strong>Modo Sandbox:</strong> Permite el modo Sandbox (para ambos, Bitcoin y PayPal) que es útil para probar las donaciones. Por favor, tenga en cuenta que CoinBase Sandbox no es confiable, y por lo tanto se debe utilizar una cuenta real para ejecutar las pruebas. La forma más fácil de probar, es usar una aplicación de teléfono inteligente y donar ida y vuelta entre el foro y la aplicación. Utilice la siguiente aplicación para teléfonos Android: <a href="https://airbitz.co/af/DJM" target="blank">AirBitz</a> <br /> <strong>Habilitar mensajee:</strong> Esto permite al usuario para dejar un mensaje corto con la donación. <br /> <strong>Mostrar Donantes:</strong> Habilita los últimos donantes recientes.',
	'ACP_DONATIONS_SANDBOX'			=> 'Modo Sandbox',
	'ACP_DONATIONS_MESSAGE'			=> 'Habilitar mensaje',
	'ACP_DONATIONS_LIST'			=> 'Mostrar donantes',
	'ACP_DONATIONS_BITCOIN'			=> 'BitCoin',
	'ACP_DONATIONS_BITCOIN_EXPLAIN' => 'Introduzca su CoinBase Clave API y Secreto API aquí (Dejar en blanco para desactivar el método de donación). <br /> Siga <strong>EXACTAMENTE</strong> (los enlaces se abren en una nueva pestaña) estos pasos para habilitar correctamente las donaciones BitCoin: <br /><strong>PASO 1:</strong> <a href="https://www.coinbase.com/join/54c7b129d41344b592000006" target="_blank">Registre una cuenta CoinBase</a>. <br /><strong>PASO 2:</strong> <a href="https://www.coinbase.com/merchant_profiles" target="_blank">Configure el perfil de comerciante</a>. <br /><strong>PASO 3:</strong> <a href="https://www.coinbase.com/merchant_settings" target="_blank">Configure los ajustes de comerciante</a>. <br /><strong>PASO 4:</strong> En la opción de URL de notificación, en los ajustes de comerciante (PASO 3), introduzca la URL de su foro de este modo:<br /> <code>http://www.mi_foro_url.com/donation/index.html?mode=notify_bitcoin</code> <br />(Dónde "mi_foro_url.com" es la URL real de su foro). <br /><strong>PASO 5:</strong> Registre la aplicación Oauth aquí: <a href="https://www.coinbase.com/settings/api" target="_blank">Oauth App</a>. Haga clic en el botón "+ Nueva clave API" debajo de "Cuentas", marque "My Wallet (Primario)", debajo de "Permisos". Haga clic en seleccionar todo y finalmente debajo de "Notificaciones" introduzca la misma URL describida en el PASO 4. Ahora haga clic en el botón "Crear" y obtener su Clave API, y Secreto API para introducir aquí a la derecha. <br /><strong>PASO 6:</strong> ¡Enhorabuena, y buena suerte con su campaña de donación!',
	'ACP_DONATIONS_BITCOIN_KEY'		=> 'Clave API',
	'ACP_DONATIONS_BITCOIN_SECRET'	=> 'Secreto API',
	'ACP_DONATIONS_AMOUNTS'			=> 'Cantidades',
	'ACP_DONATIONS_TEXT'			=> 'Texto',
	'ACP_DONATIONS_SYMBOL'			=> 'Símbolo',
	'ACP_DONATIONS_ADD_ROW'			=> 'Añadir otra fila',
	'ACP_DONATIONS_DELL_ROW'		=> 'Borrar la última fila',
	'ACP_DONATIONS_AMOUNTS_EXPLAIN'	=> 'Las siguientes opciones están disponibles: (Use "%s" como un marcador de posición para rellenar automáticamente la cantidad, y la moneda en su campo de texto.) <br /><strong>Cantidad:</strong> Establecer la cantidad de donación. <br /><strong>Texto:</strong> Introducir el texto personalizado para este objetivo de donación. <br /><strong>Símbolo:</strong> Seleccione el símbolo de la fuente Awesome para cada objetivo.', 
	'ACP_DONATIONS_STATUS'			=> 'Estado',
	'ACP_DONATIONS_GROUP'			=> 'Auto Grupo',
	'ACP_DONATIONS_GROUP_EXPLAIN'	=> 'Las siguientes opciones están disponibles para la configuración de Auto Grupos: <br /><strong>Días:</strong> tiempo expresado en días que el usuario permanecerá en el grupo X. (No poner tiempo, deshabilita está función para este grupo). <br /> <strong>Cantidad:</strong> valor de moneda mínimo (donación) para el Auto Grupo se active. (0 deshabilita Auto Grupo) <br /><strong>Grupo:</strong> Grupo al que el usuario será movido cuando la cantidad mínima se ha donado. <br /><strong>Grupo por defecto:</strong> Establezca el grupo por defecto para el usuario (Marque para fijar como defecto).',
	'ACP_DONATIONS_GROUP_DEF'		=> 'Grupo por defecto',
	'ACP_DONATIONS_GROUPS'		    => 'Grupo',
	'ACP_DONATIONS_STATS'  			=> 'Estadísticas',
	'ACP_DONATIONS_TIME'			=> 'Fecha',
	'ACP_DONATIONS_TOTAL'			=> 'Suma de todas las donaciones',
	'ACP_DONATIONS_ADDRESS'			=> 'Direcciones de los donantes',
	'ACP_DONATIONS_COUNTRY'			=> 'País de los donantes',
	'ACP_DONATIONS_TRANSACTIONS'  	=> 'Transacciones',
	'ACP_DONATIONS_FALLBACK'  		=> 'Grupo de repliegue',
	'ACP_DONATIONS_FALLBACK_EXPLAIN'=> 'Un grupo de repliegue, para que el usuario vuelva si se supera el tiempo (en días).<br />No poner grupo, deshabilita está función.',
	'ACP_DONATIONS_AMOUNT'			=> 'Cantidad',
	'ACP_DONATIONS_DAYS'			=> 'Días',
	'ACP_DONATIONS_TRANSACTION'		=> 'ID de transacción',
	'ACP_DONATIONS_CURRENCY'		=> 'Código de moneda',
	'ACP_DONATIONS_CURRENCY_EXPLAIN'=> 'El código de moneda, estos son los <a href="https://developer.paypal.com/docs/classic/api/currency_codes/" target="_blank">Múltiples monedas PayPal</a> estándar permitidos.<br />Asegúrese de que la moneda que se va a utilizar, está activada en su cuenta PayPal.<br />Si la moneda no es compatible con tu cuenta de PayPal las transacciones serán devueltos como "No verificado" ',
	'ACP_DONATIONS_USERNAME'		=> 'Nombre de usuario',
	'DONATIONS_NOTICE'				=> '<div class="phpinfo"><p>Los ajustes de está extensión están en <strong>%1$s » %2$s » %3$s</strong>.</p></div>',
	'SS_HELPER_NOTY'				=> '¡No existe el SiteSplat BBCore!<br />Descargue el <a href="http://sitesplat.com" target="_blank">BBCore</a> y copie la carpeta BBCore en su carpeta de extensión sitesplat.',
	
	
	'SITESPLAT_COM'		        => 'http://sitesplat.com',
	'SITESPLAT_COPY'		    => '&#169; SiteSplat',
	'LICENSE_INFO'		        => 'Propietario - SiteSplat Todos los derechos reservados',
	'EXTENSION_DEVELOPER'	    => 'Desarrollador',
	'ACP_NOTICE_CLOSE'			=> 'Cerrar',
	'ACP_DONATIONS_VERSION'     => '1.0.4',
	'ACP_LOADING'		        => 'Cargando… Espere.',
	
	'EXT_BBD_DESCRIPTION_PAGE'	=> 'Una extensión de Donaciones para foros phpBB, funcionando en estilos de SiteSplat. Muchas opciones modernas y útiles funciones para PayPal IPN y Bitcoin API.',
	'EXT_BBD_TASKS_1'			=> 'Auto Grupo',
	'EXT_BBD_TASKS_2'			=> 'Alcances de donación totalmente editables',
	'EXT_BBD_TASKS_3'			=> 'PayPal IPN',
	'EXT_BBD_TASKS_4'			=> 'Soporte BitCoins',
	'EXT_BBD_TASKS_5'			=> 'Preparado para phpBB 3.2',
	'EXT_BBD_TASKS_6'			=> 'Puede echar un vistazo a otros añadidos Premium compatibles en <a href="http://www.sitesplat.com/phpBB3/marketplace.php">sitesplat.com/marketplace.php</a>',
	
));

// Description of Donations extension
$lang = array_merge($lang, array(
	'DESCRIPTION_PAGE'		=> 'Descripción',
	'DESCRIPTION_NOTICE'	=> 'Nota de Extensión',
	'ext_details' => array(
		'details' => array(
			'DESCRIPTION_1'	=> 'Vista general de Donaciones',
			'DESCRIPTION_2'	=> 'Paypal / Bitcoins API',
			'DESCRIPTION_3'	=> 'Auto Grupos',
			'DESCRIPTION_4'	=> 'Retroceder al grupo estándar después de x cantidad de tiempo',
			'DESCRIPTION_5'	=> 'Invitados pueden también donar',
		),
		'note' => array(
			'NOTICE_1'		=> 'Preparado para phpBB 3.2'
		)
	)
));
